<?php

class m170926_094118_add_qualification_to_users extends CDbMigration
{
	public function up()
	{
		$this->addColumn('users', 'qualification', 'VARCHAR(256) NOT NULL AFTER matriculation_number'); 
	}

	public function down()
	{
		$this->dropColumn('users', 'qualification'); 
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}